version: 2.8.6
files:
  - url: Better-CrewLink-2.8.6.AppImage
    sha512: b9K520hlRNT439KkfHX8siB9YPDWcpNEMQCheDNyFoG97lo0YO6CdMV6QtnO9Tcwvo5g737cTseIGcOpHtXeMw==
    size: 119019529
    blockMapSize: 124957
path: Better-CrewLink-2.8.6.AppImage
sha512: b9K520hlRNT439KkfHX8siB9YPDWcpNEMQCheDNyFoG97lo0YO6CdMV6QtnO9Tcwvo5g737cTseIGcOpHtXeMw==
releaseDate: '2021-11-14T12:50:51.227Z'
